echo "Lade /development/zImage von SD-Karte..."
load mmc 0:1 $loadaddr /development/zImage

if test "${CV_BOARD}" = "CV_34_39_500B"
then
    cv_dtb=CV_34_39_500B_KiTi.dtb
elif test "${CV_BOARD}" = "CV_34_39_500"
then
    cv_dtb=CV_34_39_500.dtb
else
    cv_dtb=CV_34_39_500A.dtb
fi

echo "Lade /development/$cv_dtb von SD-Karte..."
load mmc 0:1 $fdtaddr /development/$cv_dtb

setenv bootargs console=$console coherent_pool=16M root=/dev/mmcblk0p2 rw wait rootfstype=ext4 rootwait

echo "Boote kernel..."
bootz $loadaddr - $fdtaddr
